%define module  ExtUtils-ParseXS
%define version 2.07
%define release 1mdk
%define	pdir	ExtUtils

Summary: 	%{module} module for perl
Name: 		perl-%{module}
Version: 	%{version}
Release: 	%{release}
License: 	GPL or Artistic
Group: 		Development/Perl
Source0: 	%{module}-%{version}.tar.bz2
Url:            http://search.cpan.org/search?dist=%{module}
BuildArch: 	noarch
BuildRoot: 	%{_tmppath}/%{name}-buildroot
Requires: 	perl, perl-base
BuildRequires:	perl-devel

%description
%{module} module for perl.  ExtUtils::ParseXS will compile XS code
into C code by embedding the constructs necessary to let C functions
manipulate Perl values and creates the glue necessary to let Perl
access those functions.  The compiler uses typemaps to determine how
to map C function parameters and variables to Perl values.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean 
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(444,root,root,755)
%doc Changes INSTALL MANIFEST 
%{perl_vendorlib}/ExtUtils/*
%{_mandir}/*/*

%changelog
* Tue Feb 17 2004 Lenny Cartier <lenny@mandrakesoft.com> 2.07-1mdk
- 2.07

* Wed Apr 16 2003 Peter Chen <petechen@netilla.com> 2.02-1mdk
- Initial packaging.
